VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
StringResult Member List

This is the complete list of members for StringResult, including all inherited members.

addRef() override | StringResult | inline virtual
get() const | StringResult | inline
iid | IStringResult | static
queryInterface(const TUID _iid, void **obj) override | StringResult | inline virtual
release() override | StringResult | inline virtual
setText(const char8 *text) override | StringResult | inline virtual

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.